<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>601-gM-lyL.ibShadowedToolTip</key>
	<string>调整图层之间的水平距离。</string>
	<key>DmC-jf-O0d.title</key>
	<string>整理</string>
	<key>fvL-EK-vXS.ibShadowedToolTip</key>
	<string>调整图层之间的垂直距离。</string>
	<key>iWT-YM-GMf.ibShadowedToolTip</key>
	<string>均匀排列图层。</string>
</dict>
</plist>
